@charset "utf-8";

body.mak .box p {
  opacity: 1;
}
body.mak#lp38 .box p.mv07 {
  transform: translate(0, -60px);
}
body.mak#lp38 .box p {
  transform: translate(0, -120px);
}

#header-lp {
  padding: 76px 0 0;
  background-image: url("../img/lp38/main-bg.webp");
}
body.mak #wrapper .inner {
  padding-top: 240px !important;
  margin-top: -180px !important;
}

.end img{
  width: 1029px;
}

/*b1*/
#b1 {
height: 5166px;
}
#b1 + p,
#b1 + p a {
  color: #0f2350;
}
#b1-p01 {
left: -80px;
  top: 10px;
}
#b1-p02 {
right: 145px;
  top: 580px;
}
#b1-p03 {
left: -63px;
  top: 755px;
}
#b1-p04 {
left: -60px;
  top: 1300px;
}
#b1-p05 {
right: -16px;
  top: 1741px;
}
#b1-p06 {
left: 32px;
  top: 2322px;
}
#b1-p07 {
right: -59px;
  top: 2962px;
}
#b1-p08 {
top: 2932px;
  left: -85px;
}
#b1-p08 span.vd {
margin: 0px 0 0 110px;
  clip-path: polygon(8px 2px, 466px 2px, 466px 710px, 8px 710px);
}
#b1-p09 {
left: 34px;
  top: 3742px;
}
#b1-p10 {
left: 0px;
  top: 4302px;
}
#b1-p10 img{
  width: 1105px;
}
#b1-p11 {
right: -70px;
  top: 4860px;
  z-index: 2;
}
#b1-p12 {
left: 0;
  top: 4901px;
}

/*b2*/
#b2 {
height: 5404px;
}
#b2 + p,
#b2 + p a {
  color: #0f2350;
  position: relative;
  z-index: 99;
}
#b2-p01 {
left: -1px;
  top: 10px;
}
#b2-p02 {
top: 570px;
  left: 80px;
}
#b2-p03 {
right: 34px;
  top: 734px;
}
#b2-p04 {
right: 34px;
  top: 985px;
}
#b2-p05 {
right: -77px;
  top: 1439px;
}
#b2-p06 {
right: -46px;
  top: 2011px;
}
#b2-p07 {
left: 34px;
  top: 1930px;
}
#b2-p07 span.vd{
margin: 83px 0 0 0;
}
#b2-p08 {
right: 35px;
  top: 2654px;
}
#b2-p09 {
left: -77px;
  top: 2641px;
}
#b2-p09 span.vd{
  margin: -110px 0 0 100px;
  clip-path: polygon(14px 126px, 472px 126px, 472px 834px, 14px 834px);
}
#b2-p10 {
left: 8px;
  top: 3409px;
}
#b2-p11 {
left: -71px;
  top: 4020px;
}
#b2-p11 span.vd{
  margin: 12px 0 0 106px;
}
#b2-p12 {
left: -46px;
  top: 4602px;
  z-index: 2;
}
#b2-p12 img{
width: 1075px;
}
#b2-p13 {
left: 0;
  top: 5139px;
}

/*b3*/
#b3 {
height: 5256px;
}
#b3 + p,
#b3 + p a {
  color: #00552a;
}
#b3-p01 {
left: 6px;
  top: 10px;
}
#b3-p02 {
top: 575px;
  right: 50px;
}
#b3-p03 {
left: -49px;
  top: 766px;
}
#b3-p03 span.vd{
  margin: 33px 0 0 84px;
}
#b3-p04 {
right: 0;
  top: 1367px;
}
#b3-p04 img{
width: 1058px;
}
#b3-p05 {
left: -77px;
  top: 1884px;
}
#b3-p06 {
left: 35px;
  top: 2531px;
}
#b3-p07 {
left: -70px;
  top: 3136px;
}
#b3-p07 span.vd{
  margin: 69px 0 0 106px;
}
#b3-p08 {
left: 35px;
  top: 3775px;
}
#b3-p09 {
left: 0;
  top: 4236px;
}
#b3-p09 img{
  width: 1029px;
}
#b3-p10 {
right: -90px;
  top: 4900px;
  z-index: 2;
}
#b3-p11 {
left: 0px;
  top: 4991px;
}

/*b4*/
#b4 {
height: 5332px;
}
#b4 + p,
#b4 + p a {
  color: #00552a;
}
#b4-p01 {
left: 7px;
  top: -15px;
}
#b4-p02 {
left: 85px;
  top: 560px;
}
#b4-p03 {
  left: -63px;
  top: 769px;
}
#b4-p04 {
  left: 34px;
  top: 1336px;
}
#b4-p04 span.vd{
  margin: 11px 0 0 0px;
}
#b4-p05 {
  left: -77px;
  top: 1822px;
  z-index: 2;
}
#b4-p06 {
left: -67px;
  top: 2427px;
}
#b4-p06 img {
  width: 1151px;
}
#b4-p06 span.vd {
  margin: -5px 0 0 59px;
  clip-path: polygon(10px 6px, 1036px 6px, 1036px 576px, 10px 576px);
}
#b4-p07 {
left: 6px;
  top: 3193px;
}
#b4-p08 {
right: -30px;
  top: 3785px;
}
#b4-p09 {
left: -56px;
  top: 4371px;
}
#b4-p09 img{
width: 1084px;
}
#b4-p10 {
right: -70px;
  top: 5010px;
  z-index: 2;
}
#b4-p11 {
left: 0px;
  top: 5067px;
}


